## emacs-openwith 0.8g

=== debian/changelog ===
emacs-openwith (0.8g-7) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs24 and emacs25 from Enhances (packages do not exist in
    bullseye).

  [ Sean Whitton ]
  * Orphan package.
  * Run 'wrap-and-sort -ast'.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 03 Apr 2025 15:13:07 +0800

emacs-openwith (0.8g-6) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:45:48 +0900

emacs-openwith (0.8g-5) unstable; urgency=medium

  * Team upload

  [ David Krauser ]
  * Update maintainer email address

  [ Dhavan Vaidya ]
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org

  [ David Bremner ]
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Tue, 26 Jan 2021 15:11:52 -0400

emacs-openwith (0.8g-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 09:23:29 -0300

emacs-openwith (0.8g-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Sat, 02 Jun 2018 20:22:06 -0300

emacs-openwith (0.8g-2) UNRELEASED; urgency=medium

  * Add README.source.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 28 Jan 2017 21:35:15 -0700

emacs-openwith (0.8g-1) unstable; urgency=medium

  * Initial release (Closes: #853025).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 28 Jan 2017 21:04:47 -0700
