=== debian/control ===
Source: emacs-openwith
Section: lisp
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), dh-elpa
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-openwith
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-openwith.git

Package: elpa-openwith
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, emacsen-common
Recommends: emacs
Enhances: emacs
Built-Using: ${misc:Built-Using}
Description: seamlessly open files in external programs with Emacs
 With this Emacs addon, you can associate external applications with
 files so that you can open them via C-x C-f, with RET in dired, etc.
 .
 You can set your file associations using the customisation interface.
